---
variables:
  DW_CHECKOUT: "kernel-qe-ci-rhel-9-7-${TEST_SOURCE_PACKAGE_NVR}-${CI_PIPELINE_ID}"
  REPORT_OSCI: "1"
include:
  - local: definitions/rhel9/9.7/common.yml
  - local: definitions/rhel9/9.7/plan-jobs/hardware-userspace.yml
  - local: definitions/rhel9/9.7/plan-jobs/kpatch-userspace.yml
  - local: definitions/rhel9/9.7/plan-jobs/non-kernel-userspace.yml
  - local: definitions/rhel9/9.7/plan-jobs/rt-userspace.yml
  - local: definitions/rhel9/9.7/plan-jobs/security-userspace.yml
  - local: definitions/rhel9/9.7/plan-jobs/storage-userspace.yml
